prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gmobile
Description: Functions useful in mobile related, glib based projects
URL: https://world.pages.gitlab.gnome.org/Phosh/gmobile/
Version: 0.6.0
Requires.private: gio-2.0 >= 2.78, glib-2.0 >= 2.78, json-glib-1.0 >=  1.6.2
Libs: -L${libdir} -lgmobile
Libs.private: -lm -lrt
Cflags: -I${includedir}/gmobile
